<?php

namespace App\Validations;

class EspecialidadeProcedimentoValidation {

	static public function register(): array {

		return [ 
			"id_procedimento" => [ 
				'label' => 'Procedimento',
				'rules' => 'required' ],
			"id_especialidade" => [ 
				'label' => 'Especialidade',
				'rules' => 'required' ],
			"id_unidade" => [ 
				'label' => 'Unidade',
				'rules' => 'required' ] ];

	}

	static public function update(): array {

		return [ 
			"id_procedimento" => [ 
				'label' => 'Procedimento',
				'rules' => 'required' ],
			"id_especialidade" => [ 
				'label' => 'Especialidade',
				'rules' => 'required' ] ];

	}

}